import React from 'react';
export default function WaterfallChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-200v-181.92h68.92V-200zm190.08-226.46v-145h68.69v145zm190.61-190.31V-760h68.69v143.23zM731.31-200v-560H800v560z" })));
}
